当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 换成linux-rt无法启动
帖子发表于 : 2008-09-05 15:42 

注册: 2008-08-25 7:55
帖子: 51
送出感谢: 0 次
接收感谢: 0 次
网上说安装linux-rt时要安装时要安装“linux-imgage-2.6.22.14-rt”跟 “linux-restricted-modules-rt”两个包,我安装“linux-restricted-modules-rt”时要求我安装“linux-restricted-modules-2.6.24-16-rt”,安装“linux-restricted-modules-2.6.24-16-rt”时又要求安装linux-imgage-2.6.24.16-rt,但没有,但未找到linux-imgage-2.6.24.16-rt,后来在网上终于找到,但将以上三项安装完成后,重启时无法进入桌面了(启动不了),不知是为什么?请高手指点。(我用的是ubuntu8.04)
我是一个ubuntu新手,在用ubuntu时总遇到障碍,都快放弃了。每天都研究到下半夜,我爱人总说,这个系统这么费劲,用它干什么!可我体验一下,ubuntu的精神远远高于windows.


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-09-05 16:26 

注册: 2008-08-30 10:16
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
可怜的小白鼠
ubuntu 很危险,还是回windows去吧。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 换成linux-rt无法启动
帖子发表于 : 2008-11-28 19:00 

注册: 2008-11-26 13:23
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
我也遇到了,请高手指点。(我用的是ubuntu8.04) 。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:MSNbot Media 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译